{
  "mockErrorData": {
    "ecode": "CODEERROR",
    "dataType": "ZAppPromopt",
    "data": {
      "type": "Error",
      "info": "代码错误",
      "detailInfos": [
        {
          "name": "错误类型",
          "description": "AECodeError"
        },
        {
          "name": "错误位置",
          "description": "ApiRetTestControler.java:37"
        }
    ],
      "stackInfo": {
        "stackTraceElements": [
          "java.base/java.lang.Thread.getStackTrace(Thread.java:2450)",
          "a8k.type.ecode.AECodeError.<init>(AECodeError.java:15)",
          "a8k.controler.api.v1.app.assistant.ApiRetTestControler.getAppCodeError(ApiRetTestControler.java:37)",
          "java.base/jdk.internal.reflect.DirectMethodHandleAccessor.invoke(DirectMethodHandleAccessor.java:103)",
          "java.base/java.lang.reflect.Method.invoke(Method.java:580)",
          "org.springframework.web.method.support.InvocableHandlerMethod.doInvoke(InvocableHandlerMethod.java:255)",
          "org.springframework.web.method.support.InvocableHandlerMethod.invokeForRequest(InvocableHandlerMethod.java:188)",
          "org.springframework.web.servlet.mvc.method.annotation.ServletInvocableHandlerMethod.invokeAndHandle(ServletInvocableHandlerMethod.java:118)",
          "org.springframework.web.servlet.mvc.method.annotation.RequestMappingHandlerAdapter.invokeHandlerMethod(RequestMappingHandlerAdapter.java:926)",
          "org.springframework.web.servlet.mvc.method.annotation.RequestMappingHandlerAdapter.handleInternal(RequestMappingHandlerAdapter.java:831)",
          "org.springframework.web.servlet.mvc.method.AbstractHandlerMethodAdapter.handle(AbstractHandlerMethodAdapter.java:87)",
          "org.springframework.web.servlet.DispatcherServlet.doDispatch(DispatcherServlet.java:1089)",
          "org.springframework.web.servlet.DispatcherServlet.doService(DispatcherServlet.java:979)",
          "org.springframework.web.servlet.FrameworkServlet.processRequest(FrameworkServlet.java:1014)",
          "org.springframework.web.servlet.FrameworkServlet.doPost(FrameworkServlet.java:914)",
          "jakarta.servlet.http.HttpServlet.service(HttpServlet.java:590)",
          "org.springframework.web.servlet.FrameworkServlet.service(FrameworkServlet.java:885)",
          "jakarta.servlet.http.HttpServlet.service(HttpServlet.java:658)",
          "org.apache.catalina.core.ApplicationFilterChain.internalDoFilter(ApplicationFilterChain.java:195)",
          "org.apache.catalina.core.ApplicationFilterChain.doFilter(ApplicationFilterChain.java:140)"
        ]
      }
    }
  }
}